using UnityEngine;

namespace Jovian.Utilities {
    public static class ColliderUtilities {
        public static bool ContainsPoint(this Collider collider, Vector3 point) {
            return (collider.ClosestPoint(point) - point).sqrMagnitude < Mathf.Epsilon;
        }
    }
}
